.calc_container{
  max-width: 700px;
  margin-top: 50px;
  font-size: 14px;
}

.result-table {
  margin-top: 30px;
  font-size: 14px;
}

.form-control,
.form-select {
  border-radius: 4px;
  border: none;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
  background-color: #f7f7f7;
  font-size: 14px;
}

.custom-form:focus {
  box-shadow: 0 0 5px #33B988 !important;
  background-color: #f7f7f7 !important;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
background-color: #f7f7f7 !important;
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
color: inherit !important;
}

.custom-btn {
padding: 10px 20px;
border: none;
border-radius: 5px;
font-size: 14px;
cursor: pointer;
transition: background-color 0.2s;
}

/*CALCULATE BUTTON*/

.calc-btn {
background-color: #33B988;
color: #fff;
}

.calc-btn:hover {
background-color: rgba(51, 185, 136,0.8); !important;
color: white;
}

.calc-btn:focus,
.calc-btn:focus-visible {

background-color: #238B67 !important;
outline: none !important;
box-shadow: none !important;
color: white !important;

}

/*CLEAR BUTTON*/

.clear-btn {
background-color: #fa5050;
color: white;

}

.clear-btn:hover {
background-color: rgba(250, 80, 80,0.8);
color: white;

}

.clear-btn:focus,
.clear-btn:focus-visible {

background-color: #fa5050 !important;
outline: none !important;
box-shadow: none !important;
color: white !important;

}

.modal-title {
color: #071920;
}


h2 {
  font-weight: 700 !important;
  margin-bottom: 2rem;
}